More permissive upper version bounds
[packages/old-locale.git] / old-locale.cabal
2017-05-17  Ryan ScottMore permissive upper version bounds
2017-04-04  Ryan ScottAllow building with base-4.10.0.0
2014-11-21  Herbert Valerio... Update meta-data to point to new GitHub upstream
2014-09-09  Herbert Valerio... Bump `base` constraint
2014-03-22  Herbert Valerio... Add changelog and update Cabal file
2013-10-24  Herbert Valerio... Refactor & modernize `.cabal` to `cabal-version>=1.10`
2013-09-11  Herbert Valerio... Update Git repo URL in `.cabal` file
2012-11-30  Ian LynaghBump base lower version to 4.5 (the version GHC 7.4...
2012-11-30  Ian LynaghAdd comment to .cabal file saying what GHC 7.6.1 shippe...
2012-07-10  Paolo CapriottiBump version to 1.0.0.5 ghc-7.6 ghc-7.6.1-release ghc-7.6.2-release ghc-7.6.3-release old-locale-1.0.0.5-release
2012-02-08  David TereiDon't claim old-locale is deprecated. (#5845)
2011-12-11  Ian LynaghBump version number for 7.4.1 release ghc-7.4 ghc-7.4.1-release ghc-7.4.2-release old-locale-1.0.0.4-release
2011-07-06  Ian LynaghBump version number ghc-7.2 ghc-7.2.1-release ghc-7.2.2-release
2011-04-08  Ian LynaghUpdate source repo location to be the git repo in ...
2009-09-20  Ian LynaghBump version to 1.0.0.2 ghc-darcs-git-switchover
2009-08-11  Ian LynaghFix "Cabal check" warnings
2009-01-22  Ian LynaghRequire Cabal version >= 1.6
2009-01-21  Ian LynaghAdd "bug-reports" and "source-repository" info to the...
2008-09-20  Ian LynaghBump version number to 1.0.0.1
2008-08-24  Ross Patersonadd category field 6_10_branch_has_been_forked
2007-10-18  Duncan CouttsSpecify build-type: Simple
2007-05-19  Ian LynaghRemove non-locale stuff (of base), and rename package... old-locale_2007-05-24